{
	"replace": false,
	"values": [
		{
			"id": "create:builders_tea",
			"required": false
		},
		{
			"id": "create_enchantment_industry:hyper_experience_bottle",
			"required": false
		},
		{
			"id": "ends_delight:bubble_tea",
			"required": false
		},
		{
			"id": "ends_delight:chorus_flower_tea",
			"required": false
		},
		{
			"id": "ends_delight:chorus_fruit_milk_tea",
			"required": false
		},
		{
			"id": "ends_delight:chorus_fruit_wine",
			"required": false
		},
		{
			"id": "ends_delight:dragon_breath_soda",
			"required": false
		},
		{
			"id": "farm_and_charm:nettle_tea",
			"required": false
		},
		{
			"id": "farm_and_charm:ribwort_tea",
			"required": false
		},
		{
			"id": "farm_and_charm:strawberry_tea",
			"required": false
		},
		{
			"id": "handcrafted:berry_jam_jar",
			"required": false
		},
		{
			"id": "herbalbrews:black_tea",
			"required": false
		},
		{
			"id": "herbalbrews:coffee",
			"required": false
		},
		{
			"id": "herbalbrews:flask",
			"required": false
		},
		{
			"id": "herbalbrews:green_tea",
			"required": false
		},
		{
			"id": "herbalbrews:hibiscus_tea",
			"required": false
		},
		{
			"id": "herbalbrews:lavender_tea",
			"required": false
		},
		{
			"id": "herbalbrews:milk_coffee",
			"required": false
		},
		{
			"id": "herbalbrews:oolong_tea",
			"required": false
		},
		{
			"id": "herbalbrews:rooibos_tea",
			"required": false
		},
		{
			"id": "herbalbrews:yerba_mate_tea",
			"required": false
		},
		{
			"id": "minecraft:experience_bottle",
			"required": false
		},
		{
			"id": "minecraft:lingering_potion",
			"required": false
		},
		{
			"id": "minecraft:ominous_bottle",
			"required": false
		},
		{
			"id": "minecraft:potion",
			"required": false
		},
		{
			"id": "minecraft:splash_potion",
			"required": false
		},
		{
			"id": "unordinary_basics:goat_milk_bottle",
			"required": false
		},
		{
			"id": "unordinary_basics:milk_bottle",
			"required": false
		}
	]
}